# Function parse

Parses a value into a Time object.

#### Param: args

The inputs to parse.

#### Returns

A Time object corresponding to the input. If unable to parse successfully, will return an invalid Time.

- parse(input): Time

- Parses a value into a Time object.

  #### Parameters

  - input: unknown

    The input to parse.

  #### Returns Time

  A Time object corresponding to the input. If unable to parse successfully, will return an invalid Time.

- parse(format, input): Time

- Parses a value into a Time object.

  #### Parameters

  - format: string | string[]

    See ParseOptions.format.

  - input: unknown

    The input to parse.

  #### Returns Time

  A Time object corresponding to the input. If unable to parse successfully, will return an invalid Time.

- parse(options, input): Time

- Parses a value into a Time object.

  #### Parameters

  - options: ParseOptions

    The options to use for parsing.

  - input: unknown

    The input to parse.

  #### Returns Time

  A Time object corresponding to the input. If unable to parse successfully, will return an invalid Time.